#resort_container{
	float: left;
	margin:0;
	padding:0;
	width:478px;
}

#resort_container select{
	float:left;
	margin:0 0 3px 0;
	padding:0;
}

#resort_container input{
	float:left;
	margin:0 0 3px 5px;
	padding:0;
	height:16px;
	border: 1px solid #BFBFBF;
	width: 160px;
	background:white;
}

table.resort_table {
	border-spacing: 0px 2px;
}

table.cjfw_simple_table td input.small_framed_input {
	border: 1px solid #BFBFBF;
	color: black;
}

#resort_container div.cjfw_button{
	padding: 0 5px 0 5px;
}

#save_button_1_no a, #save_button_2_no a, #add_interval_no { color: #CFB5B5; }
#travel_offeredit_checkboxes .property_table { width: 100%; font-family:'TahomaNormal',Tahoma,sans-serif; font-size:12px; }
#travel_offeredit_checkboxes .property_table .c2 { background: #E8EBEE; }
#travel_offeredit_checkboxes .property_table th,
#travel_offeredit_checkboxes .property_table td.title { font-weight: bold; color: black; background: #E8EBEE; border-bottom: 1px solid #C4C4C4; }
#travel_offeredit_checkboxes .property_table td.title { border-top: 1px solid #C4C4C4; padding:4px 7px; text-align: center; }
#travel_offeredit_checkboxes .property_table td { padding-top: 2px; }

#priceTableContainer{margin-top :40px;margin-bottom: 40px;}
.priceTableSeparator{height:10px;background-color:#777;}

#travel_offeredit_checkboxes input{
	position:relative;
	top:2px;
	left:0px;
	width:auto;
}

#travel_offeredit_checkboxes div.element{
	width:100%;
}

#cjfw_travel_image_edit p{
	color:#778598;
	font-family:'TahomaNormal',Tahoma,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding: 0 0 0 2px;
}

#cjfw_travel_image_edit span.image_not_set{
	color:#778598;
	font-family:'TahomaNormal',Tahoma,sans-serif;
	font-size:10px;
	font-weight:normal;
}

#cjfw_travel_image_edit a{
	color:#778598;
	font-family:'TahomaNormal',Tahoma,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}

#cjfw_travel_image_edit img{
	border: 1px solid #C4C4C4;
}

.cjfw_travel_select_disabled{
	color: #000;
}

.cjfw_travel_offer_month,
.cjfw_travel_offer_month_active{
	background:white;
	border:1px solid #CCCCCC;
	cursor: pointer;
	text-align: center;
}

.cjfw_travel_offer_month_active{
	border-top:2px solid #FFCC33;
}

.cjfw_travel_popup_table{
	width: 95%;	
}

.cjfw_travel_popup_table a{
	padding: 0 2px 0 3px;
	color: #133A6B;
	font-weight: bold;
	font-size: 12px;
	font-family: 'TahomaNormal',Tahoma,sans-serif;
	text-decoration: none;
	cursor: pointer;
}

.cjfw_travel_popup_table input,
.cjfw_travel_popup_table select{
	width: 100%;
}

.cjfw_travel_popup_table .radiobutton{
	width: auto;
}

.cjfw_travel_popup_table_label{
	width: 30%;
}

.cjfw_travel_popup_table input.datetime{
	height: 15px;
	background:url('/js/calendar/img.gif') top right no-repeat;
	cursor:pointer;
}

.cjfw_travel_offer_shedule_days,
.cjfw_travel_offer_shedule_days_weekend,
.cjfw_travel_offer_shedule_days_name,
.cjfw_travel_offer_shedule_days_green,
.cjfw_travel_offer_shedule_days_green_both,
.cjfw_travel_offer_shedule_days_green_left,
.cjfw_travel_offer_shedule_days_green_right,
.cjfw_travel_offer_shedule_days_left{
	background:white;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	text-align: center;	
}

.cjfw_travel_offer_shedule_days,
.cjfw_travel_offer_shedule_days_weekend,
.cjfw_travel_offer_shedule_days_green,
.cjfw_travel_offer_shedule_days_green_both,
.cjfw_travel_offer_shedule_days_green_left,
.cjfw_travel_offer_shedule_days_green_right,
.cjfw_travel_offer_shedule_days_left{
	color: #666666;
	font-size: 12px;
	width:45px;
	height:23px;
}

.cjfw_travel_offer_shedule_days_weekend{
	color: #ff6666;
	font-weight: bold;
}

.cjfw_travel_offer_shedule_days_green,
.cjfw_travel_offer_shedule_days_green_both,
.cjfw_travel_offer_shedule_days_green_left,
.cjfw_travel_offer_shedule_days_green_right{
	background: #4CC417;
	cursor: pointer;	
}

.cjfw_travel_offer_shedule_days_left,
.cjfw_travel_offer_shedule_days_green_left {
	border-left: 1px solid #000;		
}

.cjfw_travel_offer_shedule_days_green_right {
	border-right: 1px solid #000;	
}

.cjfw_travel_offer_shedule_days_green_both {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
	
.cjfw_travel_offer_shedule_days_name{
	color: black;
	text-align: left;
	padding: 0 1px;
	width: 160px;
}

.cjfw_travel_offer_shedule_tab_table{
	table-layout: fixed;position:relative;top:3px;left:0px;
}
.cjfw_travel_offer_shedule_days_table{
	border-right:1px solid #CCCCCC;
}

.popup_td .cjfw_button {
	float: right;
}

table.cjfw_simple_table input.checkbox{
	width: auto;
}

.property_table td{
	padding: 0 5px;
}

.cjfw_travel_offer_shedule_days input.data,
.cjfw_travel_offer_shedule_days input.edit,
.cjfw_travel_offer_shedule_days input.null,
.cjfw_travel_offer_shedule_days input.click{
	padding:3px 0 0 0;
	height:19px;
	width:36px;
}

.cjfw_travel_offer_shedule_days input.data{
	color: black;
	background:#659F10;
}

.cjfw_travel_offer_shedule_days input.edit{
	color: black;
	background:#FEFFAF;
}

.cjfw_travel_offer_shedule_days input.invalid{
	color: red;
	background:#FEFFAF;
}

.cjfw_travel_offer_shedule_days input.null{
	color: #666666;
	background:white;
}

.cjfw_travel_offer_shedule_days input.click,
.cjfw_travel_offer_shedule_days input.invalidclick{
	color: black;
	height:17px;
	width:34px;
	border:1px solid black;
}

.cjfw_travel_offer_shedule_days input.invalidclick{
	color: red;
	border:1px solid #a00;
}

.pricetable_top {
	margin-left: 25%;
	text-align: left;
	font-family: 'TahomaNormal',Tahoma,sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
}

table.cjfw_simple_table .pricetable_top a {
	padding-left: 0;
	padding-right: 0;
}

table.cjfw_simple_table td.border_left { border-left: 1px solid #BFBFBF; border-spacing: 0px; }
table.cjfw_simple_table td.border_right { border-right: 1px solid #BFBFBF; border-spacing: 0px; }
table.cjfw_simple_table td.border_top { border-top: 1px solid #BFBFBF; border-spacing: 0px; }
table.cjfw_simple_table td.border_bottom { border-bottom: 1px solid #BFBFBF; border-spacing: 0px; }

span[id*="price_table_row_lable_"]{font-size: 10px; display: inline-block; height: 14px;}
span[id*="interval_label_"]{font-size:10px}
td.price_table_row_lable{width:132px;min-width:132px;max-width:132px;box-shadow:inset 1px 1px 1px #fff;padding:5px 7px}
tr[id*="price_table_row_title_category_"] td,
tr[id*="price_table_row_title_"] td{width:132px !important;min-width:132px !important;max-width:132px !important;box-shadow:inset 1px 1px 1px #fff;padding:5px 7px !important;height:30px !important}

@-moz-document url-prefix() {
	tr[id*="price_table_row_title_category_"],
	tr[id*="price_table_row_title_"] td{width:132px !important;min-width:132px !important;max-width:132px !important;box-shadow:inset 1px 1px 1px #fff;padding:5px 7px !important;height:32px !important}
}